Plugin version numbers for DS 4.6

24

Comments

  • shyguy275shyguy275 Posts: 9
    edited December 1969

    Haruchai said:
    Not sure we are talking about the same thing. I didn't get mine from the DS 4.5 reset but from resetting the Dynamic Clothing Control entry, see below. It gives you a list of files for both 4 and 4.5, again see below. I too paid for 4 Pro so this is what you probably should have as well.

    As to whether it works or not I can't say as I haven't installed 4.5 and plugins yet.

    The Dynamic Clothing Control entry Haruchai lists is exactly the one I reset and downloaded. I have no problem bringing up the Dynamic Clothing tab and performing the draping actions, and I have the Physics tab available so I appear to have the full paid-for version of the plugin available. But...

    On machine 1, with DS 4 Pro I have Dynamic Cloth Plugin - Control plugin as shown in M1Plugin.jpg

    On machine 2, with DS 4.5 Pro (using the same serial number as the first DS), I have Dynamic Cloth Plugin - Control plugin as shown in M2Plugin.jpg

    So, why does machine 2 show this as an evaluation version?

    M2Plugin.jpg
    500 x 313 - 27K
    M1Plugin.jpg
    500 x 313 - 26K
  • FixmypcmikeFixmypcmike Posts: 12,184
    edited December 1969

    On the Dynamic Cloth Control -- if you have the paid version showing as an evaluation version, did you put in the serial for the paid Control? It is not included with the DS4/4.5 Pro serial number.

    If you have ever had the paid Control plugin, the basic plugin was renamed (.basic tacked onto the end of the filename) -- this might include beta versions. When you upgrade the basic version is NOT automatically restored, so if you don't have a serial for the paid Control plugin, you need to rename the basic plugin.

  • shyguy275shyguy275 Posts: 9
    edited December 1969

    I did order the paid plugin, but the only serial numbers I have in my serial number list for the dynamic clothing plugin are a 2.x number and a 3.x number. And there's no issue with the plugin on my current DS 4.0 pro setup; as shown in my previous posting, only the 4.5 DS setup shows that plugin as an evaluation version. I used my existing DS 4.0 Pro serial number to activate my 4.5 DS software, and it clearly shows itself as running the DS 4.5 Pro version. And yes, I did reset the order for the dynamic clothing plugin, downloaded the 4.5 version of the plugin, and installed that. I'm confused now. Either I'm not entitled to the full version for either my machines, or it should be the full version for both.

    My order for the Dynamic Clothing control was placed on Jan 21, 2012 (per my itemized history), so it should be good for DS 4.x, but I don't have any DS 4.x serial number for the control. Should there be a separate 4.x serial number for it apart from the base free DS 4.x serial number?

    BTW - I can see the renamed dll file in my plugin dir, so if I have to I should be able to easily rename it/ uninstall this one to get the basic free capability for the dynamic clothing plugin, but I *thought* I had paid for the full version.

    Maybe this is something I should just contact support about and not bother people here about it any more?

  • FixmypcmikeFixmypcmike Posts: 12,184
    edited December 1969

    shyguy275 said:
    I did order the paid plugin, but the only serial numbers I have in my serial number list for the dynamic clothing plugin are a 2.x number and a 3.x number. And there's no issue with the plugin on my current DS 4.0 pro setup; as shown in my previous posting, only the 4.5 DS setup shows that plugin as an evaluation version. I used my existing DS 4.0 Pro serial number to activate my 4.5 DS software, and it clearly shows itself as running the DS 4.5 Pro version. And yes, I did reset the order for the dynamic clothing plugin, downloaded the 4.5 version of the plugin, and installed that. I'm confused now. Either I'm not entitled to the full version for either my machines, or it should be the full version for both.

    My order for the Dynamic Clothing control was placed on Jan 21, 2012 (per my itemized history), so it should be good for DS 4.x, but I don't have any DS 4.x serial number for the control. Should there be a separate 4.x serial number for it apart from the base free DS 4.x serial number?

    BTW - I can see the renamed dll file in my plugin dir, so if I have to I should be able to easily rename it/ uninstall this one to get the basic free capability for the dynamic clothing plugin, but I *thought* I had paid for the full version.

    Maybe this is something I should just contact support about and not bother people here about it any more?

    Reset the Control plugin for the new installer -- if it asks for a serial number, use the DS3 serial number for it.

  • shyguy275shyguy275 Posts: 9
    edited December 1969

    OK, that did the trick. The DS3 serial number for the Dynamic Cloth Plugin was accepted, and when I restarted DS 4.5, Its no longer the evaluation version. Thanks and my apologies for getting confused on that, I just didn't realize that the DS 3 serial was needed to make it work on DS 4.5. :-)

  • FixmypcmikeFixmypcmike Posts: 12,184
    edited December 1969

    No problem, I had forgotten that DS4 used the DS3 serial until you mentioned having the DS2 and DS3 serials.

  • FixmypcmikeFixmypcmike Posts: 12,184
    edited December 1969

    Note: UberEnvironment 1 and UberHair were updated a few months ago (June I think) to version 1.3, they work in DS 4.5 without further update.

  • DisparateDreamerDisparateDreamer Posts: 1,727
    edited December 1969

    pwCatch was supposedly updated in DS4 and now again for DS4.5 but it's not working correctly. If you tell it to catch backdrop it TILES it. There's no tiling options with pwCatch so you can't add or change it.

    Top half of the picture shows top corner of the backdrop, and below is the plane that had pwCatch (catch backdrop and catch shadow) applied.
    As you can see the catch shadow function is working but obviously it's tiling the backdrop. HUGE problem there and completely ruins the usability.

    The last several pictures, I've had to export my DS4 scenes as Objects, manually apply surfaces and hack around to try to get the same surfaces, and waste a TON of TIME just to render it properly in DS3A using pwCatch.

    To say that I"m frustrated is a massive understatement. TO me pwCatch is a staple. Two things are holding me back from entirely moving to DS4: warp tool and pwCatch/pwSketch. Until they both are working and available, DS4.5 and all its great steps forward are still lacking some of the most essential 'basics' for me.

    Please if you're telling people something is "updated" but it doesn't work properly, that means its not ready to call it a release.

    Okay, two things are incorrectly influencing this shader.
    One is the number of divisions. If I have a plane with 9 divisions it tiles more. One division tiles once.
    Second, it will fit the ENTIRE backdrop to the object, not just the part it is covering. that means if your prop is covering half the backdrop, it squishes the whole backdrop (squeezed down to 50% one way) onto the prop.
    This is totally not workable.

    Sure I could increase the prop hugely to cover the whole background but that's not how it's supposed to work. It's supposed to be able to use on other objects small and large throug the scene, such as on steps, or in the water, etc.

    Basically, pwCatch is NOT updated and NOT working properly.
    Stuck with DS3A. :(

    catch1.jpg
    578 x 800 - 118K
  • Norse GraphicsNorse Graphics Posts: 0
    edited December 1969

    I tested UberEnvironment2 in DS4.5P and it works. I don't think I re-installed the new version, just pulled in from my (previous) DS3A-library and it went without a hitch.

  • Norse GraphicsNorse Graphics Posts: 0
    edited December 1969

    For the occasion, here is a render in DS4P using UE2. The background cloud is something I pulled out from the library and added in Photoshop (had it as background in DS4P, but it wasn't added). Used Gaussian Blur at 0.3 pixels, added a newish logo, and uploaded to Flickr here:

    http://www.flickr.com/photos/norse_graphics/7868865184/in/photostream

    Yeah, sorry about the Justin Bieber-hair.

    7868865184_17f0f41b23_c.jpg
    800 x 640 - 342K
  • RAMWolffRAMWolff Posts: 5,551
    edited December 1969

    Was getting some error messages about the Om environment but I ran the update so not sure what's going on. This IS an older file, V3 She Freak file I was updating and resaving as a .duf file but kept getting that error message and I do notice that the skin is rendering "dirty" so something is up... at least it didn't crash on me but not sure how to fix this....

  • Jay_NOLAJay_NOLA Posts: 0
    edited September 2012

    Dimension 3D has released 1.2 versions of these products for DS 4.5.

    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 for A3 and H3
    GenX AddOn Gen3 for S3 D3 and F3
    GenX AddOn Gen3 for V3 and M3
    Genesis Generation X
    Genesis Generation X (Upgrade from Gen4)

    Uninstall your older version and reset your downloads to get the newest version of them.

    I edited the 2nd post of this thread to include this info too.

    Post edited by Jay_NOLA on
  • FixmypcmikeFixmypcmike Posts: 12,184
    edited December 1969

    Updates Sep 11

    Genesis Generation X (1.2)
    GenX AddOns for Gen 3 (1.2)

    re PoseMaster, cridgit said:


    I can confirm PoseMaster works in 4.5 but I have noticed not all the tests pass. This is due to something having changed in how DS handles node scaling but it won’t affect 99% of your pose transfers. I’m still investigating the root cause and will possibly be releasing an update if deemed necessary.

  • Nereus541Nereus541 Posts: 0
    edited December 1969

    Jay_NOLA said:
    Dimension Theory has released 1.2 versions of these products for DS 4.5.

    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 for A3 and H3
    GenX AddOn Gen3 for S3 D3 and F3
    GenX AddOn Gen3 for V3 and M3
    Genesis Generation X
    Genesis Generation X (Upgrade from Gen4)

    Uninstall your older version and reset your downloads to get the newest version of them.

    I edited the 2nd post of this thread to include this info too.

    I just brought down the new GenX and installed it. Guess what... It still doesn't work. There is no change from the earlier reported condition.

  • DisparateDreamerDisparateDreamer Posts: 1,727
    edited December 1969

    Well i'm uninstalling genX and will try to reinstall and see if it works.

    NO response whatsoever about the faulty pwCatch shader. I sent in a support ticket too.
    Seeing as people can still buy them (not just about the free updates) that means Daz is selling faulty shaders... NEEDS TO BE FIXED.

    Or at least... anyone else have it installed? AM I the only one with a problem with it? :(

  • KeryaKerya Posts: 7,237
    edited December 1969

    Jay_NOLA said:
    Dimension Theory has released 1.2 versions of these products for DS 4.5.

    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 for A3 and H3
    GenX AddOn Gen3 for S3 D3 and F3
    GenX AddOn Gen3 for V3 and M3
    Genesis Generation X
    Genesis Generation X (Upgrade from Gen4)

    Uninstall your older version and reset your downloads to get the newest version of them.

    I edited the 2nd post of this thread to include this info too.

    Dimension3D, please, not Dimension Theory (different vendor)

  • RenpatsuRenpatsu Posts: 802
    edited December 1969

    Nereus541 said:
    Jay_NOLA said:
    Dimension Theory has released 1.2 versions of these products for DS 4.5.

    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 for A3 and H3
    GenX AddOn Gen3 for S3 D3 and F3
    GenX AddOn Gen3 for V3 and M3
    Genesis Generation X
    Genesis Generation X (Upgrade from Gen4)

    Uninstall your older version and reset your downloads to get the newest version of them.

    I edited the 2nd post of this thread to include this info too.

    I just brought down the new GenX and installed it. Guess what... It still doesn't work. There is no change from the earlier reported condition.

    Be sure that you install the Daz Studio 4.5 bits and not the 4.0 ones. Only the 4.5 studio files are updated to version 1.2 as far as I can see.

  • Jay_NOLAJay_NOLA Posts: 0
    edited December 1969

    thanks fixed it I got the two mixed up when I was rushing to updated the post during a break a work.

    Kerya said:
    Jay_NOLA said:
    Dimension Theory has released 1.2 versions of these products for DS 4.5.

    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 Bundle
    GenX AddOn Gen3 for A3 and H3
    GenX AddOn Gen3 for S3 D3 and F3
    GenX AddOn Gen3 for V3 and M3
    Genesis Generation X
    Genesis Generation X (Upgrade from Gen4)

    Uninstall your older version and reset your downloads to get the newest version of them.

    I edited the 2nd post of this thread to include this info too.

    Dimension3D, please, not Dimension Theory (different vendor)

  • RKane_1RKane_1 Posts: 1,150
    edited December 1969

    Does "Augmented Reality Lighting Compilation" work in 4.5 & 2.5 Reality?

  • Nereus541Nereus541 Posts: 0
    edited December 1969

    Renpatsu said:
    Nereus541 said:

    I just brought down the new GenX and installed it. Guess what... It still doesn't work. There is no change from the earlier reported condition.

    Be sure that you install the Daz Studio 4.5 bits and not the 4.0 ones. Only the 4.5 studio files are updated to version 1.2 as far as I can see.

    It was the 4.5 version that I brought down. I'm running DS 4.5.0.49 and it's given me a fair share of headaches.

  • KeryaKerya Posts: 7,237
    edited December 1969

    Nereus541 said:
    Renpatsu said:
    Nereus541 said:

    I just brought down the new GenX and installed it. Guess what... It still doesn't work. There is no change from the earlier reported condition.

    Be sure that you install the Daz Studio 4.5 bits and not the 4.0 ones. Only the 4.5 studio files are updated to version 1.2 as far as I can see.

    It was the 4.5 version that I brought down. I'm running DS 4.5.0.49 and it's given me a fair share of headaches.

    DS 4.5.0.49? Reset your downloads ... 4.5.0.114 is the release version.

  • Jay_NOLAJay_NOLA Posts: 0
    edited December 1969

    DSF Toolbox is at 1.1 and has been updated for Daz Studio 4.5.

  • Nereus541Nereus541 Posts: 0
    edited December 1969

    Kerya said:
    Nereus541 said:

    It was the 4.5 version that I brought down. I'm running DS 4.5.0.49 and it's given me a fair share of headaches.

    DS 4.5.0.49? Reset your downloads ... 4.5.0.114 is the release version.

    Thank you. The update to DS 4.5.0.114 resolved the issue, but raises another. How are we to keep up to date regarding version numbers on DAZ3D products? I would expect to find the version number in the Help>About, but such is not the case relative to Bryce 7. There's also no indication on the website as to the current product version numbers.

  • atryeuatryeu Posts: 605
    edited December 1969

    To see the DS version, go to "Help - About Daz Studio...." (4th item up from the bottom of the Help menu).

  • JimmyC_2009JimmyC_2009 Posts: 8,315
    edited December 1969

    Nereus541 said:
    Kerya said:
    Nereus541 said:

    It was the 4.5 version that I brought down. I'm running DS 4.5.0.49 and it's given me a fair share of headaches.

    DS 4.5.0.49? Reset your downloads ... 4.5.0.114 is the release version.

    Thank you. The update to DS 4.5.0.114 resolved the issue, but raises another. How are we to keep up to date regarding version numbers on DAZ3D products? I would expect to find the version number in the Help>About, but such is not the case relative to Bryce 7. There's also no indication on the website as to the current product version numbers.

    Do you mean the version number for Bryce 7? Just before you click on About Bryce, hold down the Ctrl key, then click on it. My Bryce version is 7.1.0.99 dated May 2011, and it has not been updated since to the best of my knowledge. Bryce and Hexagon are seldom updated, unlike DAZ Studio which is a pretty regular occurence.

  • Mage 13X13Mage 13X13 Posts: 233
    edited December 1969

    I just recently downloaded DS4.5 Pro, installed it, and put in the serial code. When I checked my Plugins, all of them were green, which indicates to me that they auto-updated when the code was entered. Apparently the updates for all of the plugins have been added into the package for DS4.5 Pro The only plugin that I did not have for DS4.0 was aniMate 2; however, it too shows a green status, though it still has a serial code text box. I'm wondering how can it have green status if the code has not been entered for it? I don't want to try using it for fear that it might cause a problem. As for the other Plugins, the ones I have used so far have worked beautifully. I don't anticipate that there will be problems with the others. :-)

  • JimmyC_2009JimmyC_2009 Posts: 8,315
    edited December 1969

    Animate 2 works as the full plugin for 30 days, then reverts to the Lite version which is included with DS4P, no worries there.

  • Mage 13X13Mage 13X13 Posts: 233
    edited December 1969



    Animate 2 works as the full plugin for 30 days, then reverts to the Lite version which is included with DS4P, no worries there.

    Thanks for the knowledge. I guess if I want to make a quality animated scene and use aniMate 2, I'd better get cracking!:lol:

  • edited December 1969

    Any update on the Elite Human Surface Shader?

  • Richard HaseltineRichard Haseltine Posts: 19,884
    edited December 1969

    steggieav said:
    Any update on the Elite Human Surface Shader?

    Included with DS4.

Sign In or Register to comment.
Rocket Fuel